/*     16219 : HTML 편집기      */
.sub_con01 .td01 {  font-size:17px;  }
.sub_con01 .table01 .td01 { width:25%; }
.sub_con01 .table01 .td02 { width:25%; }
.sub_con01 .table01 .td03 { width:25%; }
.sub_con01 .table01 .td04 { width:auto; }
.sub_con01 .table01 .td02 span, .sub_con01 .table01 .td03 span { background:#323232; color:#fff; text-align:center; display:block; }

@media(max-width:800px){
.sub_con01 .td01 { font-size:14px; }
.sub_con01 .table01 .td01 { width:15%;  }
.sub_con01 .table02 .td01 { width:20%;  }
.sub_con01 .table02 .td02 { width:45%;  }
.sub_con01 .table02 .td03 { width:35%;  }
.sub_con td br { display:none; }
}


